/*     23911 : 타이틀 텍스트      */
.title__23911__ {font-size:0}
.title__23911__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__23911__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23911__.style_top p {padding-top:10px}
.title__23911__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23911__.style_right p {padding-right:14px}
.title__23911__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23911__.style_bottom p {padding-bottom:12px}
.title__23911__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23911__.style_left p {padding-left:14px}
.title__23911__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23911__.style_circle1 p {padding-left:18px}
.title__23911__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23911__.style_circle2 p {padding-left:18px}
.title__23911__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23911__ p {font-size:24px}
	.title__23911__.style_top p:before {width:24px}
	.title__23911__.style_right p:before {height:24px}
	.title__23911__.style_bottom p:before {width:24px}
	.title__23911__.style_left p:before {height:24px}
}

/*     23912 : 실선      */
.solid_line__23912__ {display:block;position:relative;width:100%;height:30px}
.solid_line__23912__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__23912__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__23912__ {height:20px}
}

/*     23913 : 타이틀 텍스트      */
.title__23913__ {font-size:0}
.title__23913__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23913__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__23913__.style_top p {padding-top:10px}
.title__23913__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23913__.style_right p {padding-right:14px}
.title__23913__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23913__.style_bottom p {padding-bottom:12px}
.title__23913__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23913__.style_left p {padding-left:14px}
.title__23913__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23913__.style_circle1 p {padding-left:18px}
.title__23913__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23913__.style_circle2 p {padding-left:18px}
.title__23913__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23913__ p {font-size:20px}
	.title__23913__.style_top p:before {width:20px}
	.title__23913__.style_right p:before {height:20px}
	.title__23913__.style_bottom p:before {width:20px}
	.title__23913__.style_left p:before {height:20px}
}

/*     23914 : 표 2.0      */
.table__23914__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__23914__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c}
.table__23914__ * {box-sizing:border-box}
.table__23914__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__23914__ td {
	height:35px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__23914__ td.empty__23914__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__23914__ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__23914__ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table__23914__ > .table_inner {width:100%px}
}

/*     23916 : 한줄 텍스트      */
.text__23916__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__23916__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__23916__ p {font-size:13px}
}

/*     23919 : 한줄 텍스트      */
.text__23919__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__23919__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__23919__ p {font-size:13px}
}

/*     23915 : 한줄 텍스트      */
.text__23915__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__23915__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__23915__ p {font-size:13px}
}

/*     23917 : 타이틀 텍스트      */
.title__23917__ {font-size:0}
.title__23917__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#e0008c;letter-spacing:-.03em;line-height:1.4em;
}
.title__23917__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__23917__.style_top p {padding-top:10px}
.title__23917__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__23917__.style_right p {padding-right:14px}
.title__23917__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__23917__.style_bottom p {padding-bottom:12px}
.title__23917__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__23917__.style_left p {padding-left:14px}
.title__23917__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__23917__.style_circle1 p {padding-left:18px}
.title__23917__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__23917__.style_circle2 p {padding-left:18px}
.title__23917__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__23917__ p {font-size:32px}
	.title__23917__.style_top p:before {width:32px}
	.title__23917__.style_right p:before {height:32px}
	.title__23917__.style_bottom p:before {width:32px}
	.title__23917__.style_left p:before {height:32px}
}

/*     23918 : HTML 편집기      */
.html__23918__ * {line-height:1.6em}

/*     25065 : Vimeo 동영상 플레이어      */
/* farm */
.farm__25065__ {display:table;width:100%}
.farm__25065__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__25065__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__25065__ .player-item,
.player__25065__ iframe,
.player__25065__ embed,
.player__25065__ object,
.player__25065__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__25065__.player-16by9 {padding-bottom:56.25%}
.player__25065__.player-4by3 {padding-bottom:75%}

/* player controls hide */
.player__25065__.controls0 .player-item,
.player__25065__.controls0 iframe,
.player__25065__.controls0 embed,
.player__25065__.controls0 object,
.player__25065__.controls0 video {top:-140px;height:calc(100% + 280px);bottom:-140px}

